gdata.tlslite.utils.compat | index /usr/local/google/home/afshar/src/external-gdata-release/google3/src/gdata/tlslite/utils/compat.py

`Miscellaneous functions to mask Python version differences.`

Modules

``

array math | os sys | traceback |

Functions

``

bytesToString(bytes)

concatArrays(a1, a2)

createByteArraySequence(seq)

createByteArrayZeros(howMany)

formatExceptionTrace(e)

numBits(n)

stringToBytes(s)